:root {
--sitefont:NotoSansRegular;
--sitefontbold:NotoSansBold;
--font2:ProximaNova;
--font3:ProximaNovaBold;
--accent:#df011f;
--color2:#313131;
--radius:0px;
}
.layout-wrapper {
width:100%;
}
h2 {margin-bottom:10px !important;}
#menu_container nav,
#menu_container nav .nav-container { left:initial; }
#menu_container { border-top:none; border-bottom:none; }
#nav_header_container { border-bottom:1px solid #cdcdcd;padding-bottom:0px;background-color:#FFF;}
#nav_logo { float:left; background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/901181/graphics/toplogo_575106014.png); width:312px; height:96px; background-size:cover; margin-top:10px; margin-bottom:20px;cursor:pointer; margin-left:5rem; position:relative;z-index:2;}



@media only screen
and (min-width : 1824px) {
/* Styles */
#nav_logo { margin-left:10rem; }
}

@media (min-width : 768px) and (max-width:1224px) {
#nav_logo { margin-left:20px; margin-top:5px;}
#menu_container nav { margin-top:60px; }
}
.static-bar {
background-color:#FFF;
border-bottom:none;
}
.admin-table th, .manager-table th { background-color:var(--color2) !important; }

.static-bar .add-me-link, .add-me-link { display:none; }



.static-bar #non_member_panel .login-link {
background-image:none !important;
background-color:transparent;

color:var(--accent);
padding:6px 15px;
font-family:var(--sitefont) !important;
font-size:15px;
border:1px solid var(--accent);
border-radius:radius;
font-weight:normal !important;
transition:all .5s ease;
}

.static-bar #non_member_panel .login-link:hover {
background-color:var(--accent) !important;
color:#FFF;
}
ul.horizontal.site-menu {
background-color:transparent !important;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { font-family:var(--sitefont) !important; text-transform:none !important; color:var(--color2) !important; line-height:45px !important; font-size:18px !important; font-weight:normal !important;}

ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:var(--accent) !important; }
ul.horizontal.site-menu li:hover { background-color:transparent !important; }

footer { background-color:#FFF; }
.footer-container, .footer-container a, .footer-container span { color:var(--color2); font-family:var(--sitefont) !important; font-weight:normal; }

ul.horizontal.site-menu ul.sub-menu li span a { line-height:30px !important;font-family: var(--sitefont) !important; text-transform:none !important; font-size:16px !important;color:#FFF !important; padding-right:3px !important;}
ul.horizontal.site-menu li.sub-parent:hover ul {  top:40px !important;
box-shadow:none !Important;   }
ul.horizontal.site-menu ul.sub-menu li:last-child { border-bottom:none !important; }
ul.horizontal.site-menu ul.sub-menu { border-top:none !important; }
ul.horizontal.site-menu ul.sub-menu li { background-color:var(--accent) !important;border-bottom:none !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { 
background-color:var(--color2) !important; 
}


.menu-toggle { background-color:var(--accent); margin-top:10px; }


 ul.horizontal.site-menu li.selected-menu-item span a, ul.horizontal.site-menu li.selected-menu-item span a:hover { color:var(--accent) !important; border-bottom:none; }
ul.horizontal.site-menu ul.sub-menu li span a { color:#FFF !important; font-size:16px !important;line-height:25px !important;font-family:var(--sitefont) !important;}
ul.horizontal.site-menu ul.sub-menu li span a:hover {
color:#FFF !important;
line-height:25px !important;
font-size:16px !important;

}
ul.horizontal.site-menu ul.sub-menu li:hover {
background-color:var(--color2) !important;
}

@media (max-width : 768px) {
/* Styles */
ul.horizontal.site-menu li { margin-left:0px; margin-right:0px; }
}
.static-bar #user_wrapper { position:relative; z-index:100; }


#mobile_layout_wrapper header, #mobile_layout_wrapper #header_cell { background-color:#FFF !important;  }
#mobile_layout_wrapper .site-menu li { background-color:var(--accent)  !important; }
#mobile_layout_wrapper .site-menu ul.sub-menu li { background-color:#f3f3f3 !important; }

.calendar-grid-day,
.calendar-grid-day div,
.calendar-grid-day a {
font-size:16px;
}

ul.horizontal.site-menu li, ul.horizontal.site-menu li span a { transition:all .5s ease; 
}
ul.horizontal.site-menu li { position:relative; }

ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#FFF !important; }
ul.horizontal.site-menu li.sub-parent:hover ul {
left:0px !important;
}
.below-content { 
background-color:#FFF;
border-top:1px solid #cdcdcd;
}
#nav_header_container header { display:none; }



ul.horizontal.site-menu {
width:auto !important;
float:right !important;
}
#menu_container nav {
max-width:60% !important;
float:right !important;
margin-top:60px;
}
#full_name,
.horizontal.control-panel-link,
#favorites_hover {
font-family:var(--sitefont);
color:var(--color2);
}

#favorites_hover,
.cp-holder {
position:relative;
z-index:1;

}
#panel_links a:hover {
background-color:var(--accent) !important;
}
.static-bar {
position:absolute;
top:10px;
z-index:1;
}

@media (max-width : 768px)  {
#menu_container nav {
margin-top:10px;
}
#nav_logo {
display:block;
float:none;
margin-left:auto;
margin-right:auto;
margin-top:0px;
}
.static-bar {
position:relative;
}
}

@media (min-width : 769px) and (max-width:1024px)  {
#menu_container nav { max-width:60% !important; margin-top:60px; }
.static-bar {
position:relative;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:15px !important;}
}

@media (min-width : 1025px) and (max-width:1102px)  {

#menu_container nav { max-width:60% !important; margin-top:60px; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:16px !important;}
}
@media (min-width : 1079px) and (max-width:1221px)  {
#menu_container nav { max-width:60% !important; margin-top:60px; }
#nav_logo { width:280px; height:86px; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:16px !important;}
}

@media (min-width : 1291px) and (max-width:1325px)  {
#nav_logo {
margin-left:20px;
}
}
@media (min-width : 1222px) and (max-width:1300px)  {
#menu_container nav { max-width:60% !important;margin-top:60px;  }
#nav_logo { margin-left:20px; width:312px;height:96px;}

ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:16px !important;}
}
ul.horizontal.site-menu ul.sub-menu {
border:none !important;
}



@media (min-width : 1824px) {
/* Styles */
#nav_logo { width:312px;height:96px;}
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-size:18px !important;
}
}




@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.footer-column {
clear:left !important;
width:100% !important;
text-align:center;
}
#fkftr {
text-align:center;
}
}
a.ce-button,
#mobile_content_column a.ce-button,
.inner-column a.ce-button {
font-family:var(--sitefont);
font-weight:normal;
padding:8px 15px;
background-color:transparent;
color:var(--accent);
border-radius:var(--radius);
background-image:none !important;
border:2px solid var(--accent) !important;
text-transform:none;
font-size:16px;
transition:all .5s ease;
white-space:normal;
text-shadow:none !important;
}

a.ce-button:hover,
#mobile_content_column a.ce-button:hover,
.inner-column a.ce-button:hover {
border:2px solid var(--accent) !important;
background-color:var(--accent) !important;
color:#FFF;
text-shadow:none !important;

}
.admin-page-wrapper a.ce-button,
.popup-wrapper a.ce-button {
font-size:13px !important;
text-shadow:none !important;
}


.login-buttons a {
color:#FFF !important;
background-color:var(--accent) !important;
border-radius:var(--radius);
border:2px solid var(--accent) !important;
}
.login-buttons span {
padding-right:0px;
background-image:none !important;
}
.login-buttons a:hover {
background-color:var(--color2) !important;
color:#FFF;
border:2px solid var(--color2) !important;
}
.cp-holder {
margin-top:2px;
}


.mobile-site-menu li {
background-color:var(--accent) !important;
}
.mobile-site-menu li span a {
color:#FFF !Important;
}
.mobile-site-menu ul.sub-menu li {
background-color:#f3f3f3 !important;
}
.mobile-site-menu ul.sub-menu li span a {
color:#000 !Important;
}

#cal_nav_panel .ce-button.list-button {
padding-left:12px !important;
white-space:nowrap !important;
width:auto !important;
}
#mobile_content_column {
width:100% !important;
}
#mobile_content_column #page_content {
padding:0px;
}
/** home page overrides **/
.home-page .sponwrapper {
margin-top:60px;
margin-bottom:0px;
}
.home-page .triwrap {
margin-top:0px;
}
@media (min-width : 320px) and (max-width :767px){
/* Styles */
.home-page .column.fifth {
width:100%;
}
}
#mobile_layout_wrapper .social-network-panel {
display:none;
}

hr {
  border: 1px solid #df011f !important;
  border-radius: 5px !important;
    height: 0px !important;
}